<!DOCTYPE html>

<div class="container">
    <div class="row">
        <div id="explicit-auth-block" style="display: none;">
            You have to authorize us, to act on behalf of you.
            <br>
            <button id="explicit-authorize-click-button"  (click)="onExplicitClick()">OK</button>
        </div>
    </div>
</div>

